<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" href="css/style.min.css">
		<title>CW2</title>
	</head>
	<body>
		@@include('_header.html')
		<main class="main">
			<section>
				<div class="container">
					<ul class="services-list">
						<li class="services-list__item">
							<img class="services-list__icon" src="./img/plumbing.svg" alt="#">
							Монтаж сетей водоснабжения
						</li>
						<li class="services-list__item">
							<img class="services-list__icon" src="./img/plumbing.svg" alt="#">
							Монтаж сетей водоснабжения
						</li>
						<li class="services-list__item">
							<img class="services-list__icon" src="./img/plumbing.svg" alt="#">
							Монтаж сетей водоснабжения
						</li>
						<li class="services-list__item">
							<img class="services-list__icon" src="./img/plumbing.svg" alt="#">
							Монтаж сетей водоснабжения
						</li>
						<li class="services-list__item">
							<img class="services-list__icon" src="./img/plumbing.svg" alt="#">
							Монтаж сетей водоснабжения
						</li>
					</ul>
				</div>
			</section>
			<section>
				<div>
					<div>
						<h2></h2>
						<ul>
							<li> - используем лучше материалы</li>
							<li> - обладаем собственным парком</li>
							<li> - обладаем собственным парком</li>
							<li> - обладаем собственным парком</li>
							<li> - обладаем собственным парком</li>
						</ul>
					</div>
					<div class="slide-img"><img src="./img/machinery.jpg" alt=""></div>
				</div>
			</section>
		</main>
		@@include('_footer.html')
		<script src="js/script.min.js"></script>
	</body>

</html>